/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "İptal";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Çoğalt";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Dosyayı Çoğalt";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Düzenle";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Yeni dosyanın ismini girin:";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "Aynı isimde başka bir dosya var. Mevcut dosyayla değiştirmek ister misiniz?";
"Do you want to move the selected files?" = "Do you want to move the selected files?";
